﻿
div:after,ul:after,dl:after {
	clear:both;
	content:'';
	display:block;
	height:0;
	visibility:hidden;
}

h3 {font-weight:normal;margin:0;}
.clear {clear:both;}

.wraper {max-width:1680px;height:1954px;margin:0 auto;background:url("http://pic3.qiyipic.com/marketing/20141201/d645ea975d4446b89bbb979aae5b7990.jpg") no-repeat center top #0b318f;font-family:宋体;font-size:12px;line-height:1.5;}

.header {width:1000px;height:310px;margin:0 auto;position:relative;}
.header a.join {display:block;width:100%;height:310px;}

.content {width: 1000px;margin: 0 auto;}
.tvc {}
.video {width:518px;height:314px;margin-bottom:13px;background: #000;}
.videolist {position: relative;}
.smallList {width:928px ;margin: 0 auto;position: relative;}
.smallList li {width:218px;height:130px;margin:0 7px;float:left;position:relative;border-radius: 5px;}
.smallList li.ml {}
.smallList li span {display:block;position:absolute;left:0;top:0;width:100%;height:36px;background: url("http://www.qiyipic.com/marketing/fix/nanhang1117.images/play.png") no-repeat center center;font-size:14px;color:#ffffff;text-align: center;padding-top:94px;line-height:2;}
.leftArrow,.rightArrow {display: block;width:29px;height:130px;position: absolute;top:0;cursor: pointer;}
.leftArrow {left:0;background: url("http://www.qiyipic.com/marketing/fix/nanhang1117.images/arrl.png") no-repeat;}
.rightArrow {right:0;background: url("http://www.qiyipic.com/marketing/fix/nanhang1117.images/arrr.png") no-repeat;}

.story {background: url("http://www.qiyipic.com/marketing/fix/nanhang1117.images/story.png") no-repeat;padding-top:48px;margin-top:18px;}
.story div {float: left;position:relative;overflow:hidden;}
.hs_container img{position:absolute; top:0px; left:0px; display:none;}
.hs_container img.hs_visible{ display:block; z-index:888;}
.story_a1 {width:598px;height:320px;margin-bottom:5px;}
.story div.story_a2 {width:377px;height:280px;margin:0 0 5px 5px;background: #cccccc;overflow-y: auto;padding:20px 0 20px 20px;}
.story div.story_a2 p,.story_a2 h3,.story_a2 h4{width:336px;font-size:16px;line-height:30px;color:#111111;font-family:微软雅黑;}
.story div.story_a2 p {text-indent:2em;}
.story div.story_a2 h3 {font-weight:bold;margin-top:30px;}
.story_a3 {width:396px;height:319px;}
.story_a4 {width:197px;height:319px;margin:0 5px;}
.story_a5 {width:397px;height:319px;}

.banner {margin:16px 0;}

.dsj {height:191px;padding:59px 0 0 9px;background: url("http://pic7.qiyipic.com/common/20141127/e8fdf9f30a53477d873d79c9f513ca94.png") no-repeat;}
.dsj li {width:128px;height:176px;float: left;margin:0 6px;border-radius: 5px;background: #000}

.footer {padding:20px 0 40px;line-height:20px;clear:both;text-align:center;}

















